Year: 2024
Author: Tim Vrakas
Contact: timv@stanford.edu, or tim@vrakaslabs.net

Before using this code, please configure and activate the conda environment using the attached `ee367.yml` file. It will install all the standard dependencies needed.

All the code lives in the `Debris_Stacking.ipynb` file. You can open this with VSCode, or JypyterLab, or many other modern editors. It should be straightforward to execute the code outside of the notebook if you desire.

This training implementation relies on CUDA availability, which might need other dependencies to function properly, and will require a CUDA-enabled GPU. It's possible to train and run the model using only CPU, but I haven't done it, and I imagine it would take a very long time. You will likely need a GPU with at least 4GB of RAM, but more would be better!
